PSUTILS(1)

NAZWA
psutils

SKŁADNIA
psutils [OPCJA...] [PLIK-WEJŚCIOWY [PLIK-WYJŚCIOWY]]

OPIS

psresize używa psnup do zmiany rozmiaru strony dokumentu oraz jego prawidłowego wyskalowania i wycentrowania. Dostępne jednostki opisano w podręczniku psutils(1). Można zmienić rozmiar strony dokumentu PDF lub PostScript.

PLIK-WEJŚCIOWY
    "-" lub brak argumentu PLIK-WEJŚCIOWY oznacza standardowe wejście

PLIK-WYJŚCIOWY
    "-" lub brak argumentu PLIK-WYJŚCIOWY oznacza standardowe wyjście

OPCJE

-p PAPIER, --paper PAPIER
    nazwa lub wymiary (SZEROKOŚĆxWYSOKOŚĆ) papieru wyjściowego

-P PAPIER-WEJŚCIOWY, --inpaper PAPIER-WEJŚCIOWY
    nazwa lub wymiary (SZEROKOŚĆxWYSOKOŚĆ) papieru wejściowego

-v, --version
    pokazuje wersję programu i kończy pracę

-q, --quiet
    nie pokazuje postępu

KOMENTARZE
STRONY to lista stron i zakresów stron, rozdzielona przecinkami; zob. pstops(1) aby dowiedzieć się więcej.

PRZYKŁADY
Następujące polecenie przekształca dokument z rozmiaru A4 na amerykański rozmiar Letter:

psresize -PA4 -pletter in.pdf out.pdf

AUTOR
Reuben Thomas <rrt@sc3d.org>

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Przemek Borys <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.